<div class="page-container has-padding has-white-background is-fullwidth">
  <app-page-header [pageInfo]="pageHeaderInfo"></app-page-header>

  <div class="columns">
    <div class="column">
      <p class="pages-group-title" i18n="@@sitemap.mainPages">Main pages</p>
      <ul class="pages-list">
        <li><a class="link-1" [routerLink]="['/', AppRoutes.home.uri]" i18n="@@sitemap.home">Home</a></li>
        <li><a class="link-1" [routerLink]="['/', AppRoutes.research.uri]" i18n="@@sitemap.research">Research</a></li>
        <li  *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.partners"><a class="link-1" [routerLink]="['/', AppRoutes.partners.uri]" i18n="@@sitemap.partners">Partners</a></li>
        <li  *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.approach"><a class="link-1" [routerLink]="['/', AppRoutes.approach.uri]" i18n="@@sitemap.approach">Approach</a></li>
        <li  *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.documentation"><a class="link-1" [routerLink]="['/', AppRoutes.documentation.uri]" i18n="@@sitemap.documentation">Documentation</a></li>
        <li  *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.reuses"><a class="link-1" [routerLink]="['/', AppRoutes.reuses.uri]" i18n="@@sitemap.reuses">Reuses</a></li>
        <li  *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.contribution"><a class="link-1" [routerLink]="['/', AppRoutes.contribution.uri]">Contribution</a></li>
      </ul>
    </div>
    <div class="column">
      <p class="pages-group-title" i18n="@@sitemap.secondaryPages">Secondary pages</p>
      <ul class="pages-list">
        <li *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.accessibility"><a class="link-1" [routerLink]="['/', AppRoutes.accessibility.uri]"
            i18n="@@sitemap.accessibility">Accessibility</a></li>
        <li *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.legalNotices"><a class="link-1" [routerLink]="['/', AppRoutes.legalNotices.uri]" i18n="@@sitemap.legalNotices">Legal
            notices</a></li>
        <li><a class="link-1" [routerLink]="['/', AppRoutes.contact.uri]" i18n="@@sitemap.contact">Contact us</a></li>
        <li *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.credits"><a class="link-1" [routerLink]="['/', AppRoutes.credits.uri]" i18n="@@sitemap.credits">Credits</a></li>
        <li *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.cgu"><a class="link-1" [routerLink]="['/', AppRoutes.cgu.uri]" i18n="@@sitemap.cgu">Terms of use</a>
        </li>
      </ul>
    </div>
  </div>
</div>
